=== Easy Video Reviews - Testimonial Grid & Social Proof ===

== Archived Changelog Entries ==

This file contains older changelog entries, so we can keep the size of the standard WordPress readme.txt file reasonable.
For the latest changes, please see the "Changelog" section of the [Plugin](https://wordpress.org/plugins/easy-video-reviews/#developers).

= 2.8.9 – 29 Apr 2025 =
* **Fix:** Fixed caching issue that caused a problem showing updated contents
* **Fix:** The Issue with resetting the password and the problem with login is fixed

= 2.8.8 – 30 Nov 2024 =
* **Enhancement:** Updated Appsero notice that clarifies what data we collect to help users understand what they are sharing

= 2.8.7 – 25 Nov 2024 =
* **Fix:** Resolved the error caused by premature loading of some functions

= 2.8.6 – 21 Nov 2024 =
* **Enhancement:** Popup module and SDK update.

= 2.8.5 – 20 Nov 2024 =
* **Fix:** Fixed video playback issue. Videos now play in their original aspect ratio—horizontal videos in horizontal view and portrait videos in portrait view
* **Fix:** Resolved the warning when embedding a video review or sharing through a link

= 2.8.4 – 14 Nov 2024 =
* **Improvement:** Enhanced compatibility to support WordPress 6.7

= 2.8.3 – 22 Oct 2024 =
* **Fix:** Corrected the CTA link of the popup

= 2.8.2 – 21 Oct 2024 =
* **Enhancement:** Popup module and SDK update.

= 2.8.1 – 01 Oct 2024 =
* **Fix:** Fixed an issue related to the sorting of the reviews in the review showcase gallery
* **Fix:** Fix an issue of the pagination feature of the review showcase gallery
* **Fix:** Fixed an issue within the text review modal that kept the scrollbar invisible even after closing it

= 2.8.0 – 08 Aug 2024 =
* **New:** User can now move reviews from one folder to another
* **Improvement:** Updated the pot file for better translation support
* **Improvement:** Updated the codebase for better compatibility and performance

= 2.7.1 – 25 Jul 2024 =
* **Improvement:** Enhanced compatibility to support WordPress 6.6

= 2.7.0 – 04 Jul 2024 =
* **New:** Users can now change the labels and texts of the floating review widget
* **Improvement:** Improved the slider indicator of the carousel showcase for better navigation
* **Improvement:** Stripe users will be automatically notified about the new plan renewal system via email before their subscription ends
* **Fix:** The review gallery will now be updated automatically when new reviews are added to the gallery
* **Fix:** Fixed an issue within the floating widget video icon and background

= 2.6.0 – 12 Jun 2024 =
* **New:** Made all the texts of the review popup translatable. Now users can translate or change all the labels of the review popup UI according to their need
* **Improvement:** Fixed alignment issues and updated several UX writings within the UI
* **Fix:** Video recorded from chrome or other browsers were not showing and playing on iOS and MacOS. This issue has been resolved.
* **Fix:** The issue of extra data collection form not appearing after submitting a video review is resolved
* **Fix:** After submitting a review the floating widget was opening up automatically, this issue has been fixed

= 2.5.1 – 25 May 2024 =
* **Fix:** Fixed an issue within the floating widget that caused an fatal error

= 2.5.0 – 22 May 2024 =
* **New (Introduced Floating Review Widget 🔥):** Users can now place a floating review widget on their website and collect reviews through the widget
* **Improvement:** Improved the alignment and placeholders of the input fields of the form builder for extra data collection
* **Fix:** Fixed an issue in the video player that caused the video to be played even after closing the video player popup
* **Fix:** Fixed the video player aspect ratio issue. Vertical videos that were cropped previously, are now played in their native aspect ratio
* **Fix:** Fixed the overlapping issue of the video player with other elements on the website
* **Fix:** Fixed an issue related to PHP warning

= 2.4.0 – 21 Apr 2024 =
* New: Download option for the text and video reviews
* New: Showing a global and folder based count of the selected reviews while creating a new gallery
* New: Added headway widget to show changelog on the doc page
* Improvement: Showing review selection indicator beside each folders while creating review gallery
* Improvement: Showing the selected reviews first while customizing an existing gallery
* Improvement: Added notice about unpublished reviews while creating new gallery
* Fix: Fixed issues within the ‘Select All’ feature while creating review gallery
* Fix: The issue with Elementor showcase which caused error while editing Elementor page has been fixed

= 2.3.0 – 4 Apr 2024 =
* New: Added LemonSqueezy integration for subscription management
* Improvement: Enhanced compatibility to support WordPress 6.5

= 2.0.2 – 12 Mar 2024 =
* Improvement: Appsero has been updated to the latest version

= 2.0.1 – 1 Mar 2024 =
* Fix: Fixed an issue with the review filtering option while creating review gallery. Filtering between text and video reviews now works properly without any issue
* Fix: Fixed an issue within the Select All option while creating a review gallery. Previously both published an unpublished reviews were being selected when clicked on the Select All option. This issue has been fixed now 

= 2.0.0 – 28 Feb 2024 =
* **New (Introduced New UI 🔥):** We’ve revamped the look and feel of the Easy Video Reviews plugin, making the admin panel more modern and user-friendly
* **New (Text Reviews):** Along with video reviews now text reviews can also be submitted using the plugin. You can decide between text and video reviews or enable them both
* **New (Onboarding Flow):** We introduced a new onboarding flow for the users so that they can get started with the plugin easily in simple steps
* **New (Review Galleries):** Showcasing video and text reviews has now become a lot easier with the new review gallery creator. Users can now create review galleries from the plugin dashboard and showcase them anywhere on their website using shortcodes
* **New (WooCommerce Review Button Customization):** The review button used to collect reviews on the single product page can now be customized from the plugin dashboard
* **Improvement (Logging in and Creating New Account):** New users can now get started faster  with the plugin just after setting it up without creating any account
* **Fix (Review Saving and Showcasing Issues Using Folder):** Now reviews can be collected to a folder and showcases can be created with the reviews from any folders without any issues
* **Fix (Issues with Gutenberg and Elementor):** Fixed several issues related with the Gutenberg block editor and Elementor page builder
* **Fix (WooCommerce Reviews Showcasing Issues):** The issue with collecting WooCommerce reviews and showcasing them has been fixed in this version
* **Fix (Subscription Management Issues):** The issue with Manage Subscription button has been fixed. Now users can easily manage their subscription via Stripe clicking on that button

= 1.7.8 – 25 Feb 2024 =
* Improvement: Improved the notice for free users when maximum review quota is reached

= 1.7.7 – 22 Jan 2024 =
* Improvement: This update includes routine maintenance

= 1.7.6 – 6 Dec 2023 =
* Improvement: Updated popup design

= 1.7.5 – 8 Nov 2023 =
* Improvement: Compatibility enhancement to support WordPress 6.4
* Improvement: Updated popup design

= 1.7.4 – 2 Nov 2023 =
* Fix: Fixed an issue that caused a fatal error when calling the set_campaign method on null due to a conflict between the SDK and some plugin

= 1.7.3 – 25 Oct 2023 =
* Fix: Fixed an issue within Appsero integration

= 1.7.2 – 25 Oct 2023 =
* Improvement: Updated popup design

= 1.7.1 – 10 Sep 2023 =
* Fix: The issue with password reset link is fixed and can be visited now to reset password

= 1.7.0 – 10 Sep 2023 =
* New: Added the text labels of the new mobile recorder UI to the Translation menu
* Fix: The text labels of the new recorder UI can now be edited using the Translation menu
* Fix: Issue with requesting new password is solved. A temporary password can be requested now using the Forgot Password option
* Improvement: Updated the textual instruction in the Forgot Password email for better user experience

= 1.6.0 – 24 Aug 2023 =
* New: Introduced new UI for recording video reviews along with device responsiveness
* New: Implemented new UI that allows users to drag & drop videos for uploading
* New: Added a stepwise review process and form submission
* Fix: Addressed an issue related to webcam access that occurred after closing a popup

= 1.5.2 – 13 Aug 2023 =
* Improvement: Enhanced compatibility to support WordPress 6.3

= 1.5.1 – 01 Aug 2023 =
* Fix: Black screen after recording video on iOS devices
* Fix: The play/pause button not working properly for video playback
* Fix: Videos recorded using Chrome browser don’t appear in the showcase while using Firefox browser
* Fix: New Record video button doesn’t work after uploading a video using mobile device

= 1.5.0 – 13 July 2023 =
* Fix: Showing videos from specific folders using Elementor
* Fix: Saving videos to specific folder using Elementor
* Fix: Showcasing reviews carousel using Gutenberg Block Editor
* Fix: Recorder button is now visible on WooCommerce Single Product page
* Fix: WooCommerce Thank you email contains the Recorder button 
* Fix: Showcasing reviews from selected folders
* Fix: All security issues has been resolved
* Improve: Strictly followed PHP and WordPress Coding Standards

= 1.4.2 – 27 DEC 2022 =
* Improvement: Fixed showing folder list on Elementor

= 1.4.1 – 16 DEC 2022 =
* Improvement: Fixed showing folder list on Elementor

= 1.4.0 – 15 DEC 2022 =
* Improvement: Minor bugs and performance

= 1.3.9 – 06 DEC 2022 =
* Fix: Added multi-language support 
* Fix: Fixed multi-site compatibility issue 
* Fix: Fixed saving videos in chosen folder
* Fix: Fixed deleting multiple reviews at a time 
* Fix: Fixed permanently deleting multiple reviews at a time 
* Fix: Fixed getting email after joining

= 1.3.8 – 21 NOV 2022 =
* Fix: Fixed some minor UI bugs

= 1.3.7 – 14 NOV 2022 =
* Fix: Fixed issue while upgrading to premium plan
* Fix: Fixed managing subscription
* Fix: Fixed folder functionalities
* Fix: Fixed recording UI on frontend
* Fix: Others minor issues and bugs

= 1.3.6 – 04 OCT 2022 =
* Improvement: Minor bugs and performances

= 1.3.5 – 05 SEP 2022 =
* Improvement: Minor bugs and performance  

= 1.3.4 – 16 AUG 2022 =
* Fix: Fixed asking for rating notice hiding issue  

= 1.3.3 =
* Fix: Fixed asking for rating notice hiding issue  

= 1.3.2 =
* Fix: Fixed trashing and recovering reviews
* Fix: Fixed deleting reviews permanently 
* Fix: Fixed social share buttons

= 1.3.1 =
* New: Added folders for reviews
* Improvement: Improved quick timer buttons
* Improvement: Improved embedding reviews

= 1.2.4 =
* Fix: Fixed lead collection issue

= 1.2.3 =
 
* New: Revamped whole application UI/UX with modern design concept.
* New: Added form builder with live preview.
* New: Added form builder with live preview.
* New: Isolated Integration as Extension module based.
* New: Added global button style for using in email and others.
* New: Added WooCommerce custom tab customizable options.
* New: Added currently active website information.
* Improvement: Refactored the plugin architecture to enhance performance.
* Improvement: Separated settings pages into group options.
* Improvement: Improved subscription tab with more information.
* Improvement: Improved stylish pricing page.
* Improvement: Improved translation tab, added reset functionalities
* Improvement: Improved live short-code generator
* Fix: Fixed import and export settings page
* Fix: Fixed Gutenberg block UI issue
* Fix: Fixed Elementor widget icon issues
* Fix: Fixed Elementor infinity loader for showcase editor
* Fix: Fixed double showcase issue for Shortcode

= 1.1.8 =
 
* Fix: Fixed rating icon visibility issue on recording form.

= 1.1.7 =
 
* Improvement: Removed tag from Gutenberg block and Elementor widget to reduce complexity. 
* New: Added asking for rating and joining affiliate program notices. 

= 1.1.6 =
 
* Improvement: Added thank you message after purchasing Pro plan. 

= 1.1.5 =
 
* Improvement: Improved Showcase Carousel, Added Navigation, Pagination, Breakpoints, Slider per views and other carousel APIs for Gutenberg, Elementor and Shorcode
* Improvement: Improved Shortcode generator 
* Improvement: Improved Showcase View, Video Player and UI

= 1.1.4 =
 
* Fix: Removed Fontello icons and added SVG for better view
* Fix: Fixed Showcase on WooCommerce Single Product page 
* Fix: Fixed custom column for Showcase Grid on Shortcode, Gutenberg and Elementor

= 1.1.3 =
 
* Improvement: Removed Subscription Management option from admin panel to reduce confusition and conflictions 

= 1.1.2 =
 
* Fix: Localization support for 5.3.* versions

= 1.1.1 =
 
* Fix: Removed ternary operators to keep compatible for PHP <= 5.7
* Improvement: Added Headwayapp changelogs

= 1.1.0 =
 
* Fix: Fixed CSS break of plugin tables 

= 1.0.9 =
 
* Improvement: Improved compatibility for WordPress 5.8.1  

= 1.0.8 =

* Fix: Fixed recording videos on iOS and Android
* Improvement: Updated Plugin title and tags
* Fix: Fixed WooCommerce email footer html 

= 1.0.7 =

* New: Added Video Review and approval settings
* New: Added Public / Private privacy toggler
* New: Added custom colorpicker for buttons (For Gutenrber, Elementor, Shortcode and Customizer)
* Improvement: Improved Font-size, showcase colum and limit input control for Gutenrberg
* Fix: Fixed Resetting preference action
* Fix: Fixed Record new video button after uploading one 

= 1.0.6 =

* Improvement: Added New Affiliate Program  
* Improvement: Reduced old Affiliate program sections

 = 1.0.5 =

* Improvement: Improved WooCommerce and Easy Digital Downloads Integration
* Fixed: Fixed Gutenberg Blocks

= 1.0.4 =

* Fixed: Removed Darkmode from Admin Panel
* Fixed: Fixed payment flow
* New: Added Toolbar to Gutenberg blocks

= 1.0.3 =
 
* New: Checked WordPress 5.8 compatibility
* Fix: Fixed Camera Flip issue
* Fix: Fixed payment gateaway issue
* Improvement: Updated Privacy Policy as per Appsero policy

= 1.0.2 =

* Improvement: Improved Dashboard UI 
* Fix: Fixed Video Darkmode issue
* Fix: Fixed non-blocking closing camera

= 1.0.1 =

* Improvement: Improved Recorder Modal UI
* Improvement: Improved Modal Toggle on clicking outside 

= 1.0.0 =

* Initial Release